Tryton - Issues

 

Issue7553

Title Show number and reference in invoice rec_name
Priority feature Status resolved
Superseder Nosy List ced, pokoli, resteve, reviewbot, roundup-bot, smn
Type feature request Components account_invoice, purchase, sale
Assigned To smn Keywords review
Reviews 53321002, 47571002, 66301002
View: 53321002, 47571002, 66301002

Created on 2018-06-30.15:46:55 by smn, last changed by roundup-bot.

Messages
New changeset 135c8aa21628 by Sergio Morillo in branch 'default':
Show number and reference in purchase rec_name
https://hg.tryton.org/modules/purchase/rev/135c8aa21628
New changeset fcf1a3a19bfd by Sergio Morillo in branch 'default':
Show number and reference in sale rec_name
https://hg.tryton.org/modules/sale/rev/fcf1a3a19bfd
New changeset 6c4f720747a0 by Sergio Morillo in branch 'default':
Show number and reference in invoice rec_name
https://hg.tryton.org/modules/account_invoice/rev/6c4f720747a0
review53321002 updated at https://codereview.tryton.org/53321002/#ps80001
New review66301002 at https://codereview.tryton.org/66301002/#ps20001
New review47571002 at https://codereview.tryton.org/47571002/#ps20001
review53321002 updated at https://codereview.tryton.org/53321002/#ps60001
review53321002 updated at https://codereview.tryton.org/53321002/#ps40001
msg42004 (view) Author: [hidden] (smn) Date: 2018-07-02.10:25:45
Review for purchase https://codereview.tryton.org/66301002
msg42003 (view) Author: [hidden] (smn) Date: 2018-07-02.10:24:10
Review for sale https://codereview.tryton.org/47571002
New review53321002 at https://codereview.tryton.org/53321002/#ps20001
msg42001 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-07-02.09:32:02
I think the same should be applied to purchase and sale.
msg41999 (view) Author: [hidden] (smn) Date: 2018-06-30.15:50:07
The review:
https://codereview.tryton.org/53321002
msg41998 (view) Author: [hidden] (smn) Date: 2018-06-30.15:46:55
Show invoice number and reference (inside [])
History
Date User Action Args
2018-07-11 17:18:24roundup-botsetmessages: + msg42144
2018-07-11 17:17:59roundup-botsetmessages: + msg42143
2018-07-11 17:17:39roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg42142
2018-07-08 09:15:43reviewbotsetmessages: + msg42102
2018-07-08 09:15:39reviewbotsetmessages: + msg42101
2018-07-08 09:15:38reviewbotsetreviews: 53321002, 47571002 -> 53321002, 47571002, 66301002
2018-07-08 09:15:34reviewbotsetmessages: + msg42100
2018-07-08 09:15:33reviewbotsetreviews: 53321002 -> 53321002, 47571002
2018-07-08 08:42:06reviewbotsetmessages: + msg42099
2018-07-06 00:52:35cedsetstatus: in-progress -> testing
component: + purchase, sale

Showing 10 items. Show all history (warning: this could be VERY long)